Support » Plugin: Featured Image Caption » Compatibility with WP 5.2.x and Guttenberg?

  • Hello, do you have plans to make your plugin compatible with WordPress 5.2.x and Gutenberg?

    I hope so!
    Thanks

  • You must be logged in to reply to this topic.